Looking for Softimage|3D 3.5 Extreme

GameBreaker64

New member
Jul 17, 2019
27
8
3
I'm planning to install IRIX 6.2 on my Indy (after backing up my 6.5 install of course) and want to use a period-correct version of Softimage along with it. That version being 3.5. Does anyone have or know someone who has a copy of SI|3D 3.5, preferably with a working license?
 
  • Like
Reactions: NonsensicalFox

kikems

Member
Jul 22, 2020
84
27
18
Spain
Most of us have Softimage 3.9 ( aka 4.0 ) that need IRIX 6.5, I'm interested in softimage version for Irix 6.2 or 5.3 for my Indy too.
 
  • Like
Reactions: GameBreaker64

kikems

Member
Jul 22, 2020
84
27
18
Spain
I'm planning to install IRIX 6.2 on my Indy (after backing up my 6.5 install of course) and want to use a period-correct version of Softimage along with it. That version being 3.5. Does anyone have or know someone who has a copy of SI|3D 3.5, preferably with a working license?
I need try Sogtimage 3.8sp1 with my Indy. I'll talk to you if works. I hope that works with Irix 6.2, not sure with Irix 5.3.

If I remember from Softimage 3 to 3.8 was a Microsoft products and 3.8sp1 was the first release of AVID Softimage. I don't know if AVID upgrade the framework from start and all Avid versions need Irix 6.5.
 

About us

  • Silicon Graphics User Group (SGUG) is a community for users, developers, and admirers of Silicon Graphics (SGI) products. We aim to be a friendly hobbyist community for discussing all aspects of SGIs, including use, software development, the IRIX Operating System, and troubleshooting, as well as facilitating hardware exchange.

User Menu